/* Class = "NSWindow"; title = "CSV Field Mapping"; ObjectID = "11"; */
"CSV Field Mapping" = "CSV Field Mapping";

/* Class = "NSBox"; title = "Box"; ObjectID = "14"; */
"Box" = "Box";

/* Class = "NSButton"; ibShadowedToolTip = "Import (↩)"; ObjectID = "15"; */
"Import (↩)" = "Import (↩)";

/* Class = "NSButton"; ibShadowedToolTip = "Cancel Import (⎋)"; ObjectID = "16"; */
"Cancel Import (⎋)" = "Cancel Import (⎋)";

/* Class = "NSButton"; ibShadowedToolTip = "Show previous source row (⌘←)"; ObjectID = "17"; */
"Show previous source row (⌘←)" = "Show previous source row (⌘←)";

/* Class = "NSButton"; ibShadowedToolTip = "Show next source row (⌘→)"; ObjectID = "18"; */
"Show next source row (⌘→)" = "Show next source row (⌘→)";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Choose database table in which the data will be inserted (⌘T)"; ObjectID = "20"; */
"Choose database table in which the data will be inserted (⌘T)" = "Choose database table in which the data will be inserted (⌘T)";

/* Class = "NSPathControl"; ibShadowedToolTip = "Source file path. Double-click to go back to file chooser."; ObjectID = "25"; */
"Source file path. Double-click to go back to file chooser." = "Source file path. Double-click to go back to file chooser.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "28"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "INSERT"; ObjectID = "29"; */
"INSERT" = "INSERT";

/* Class = "NSMenuItem"; title = "REPLACE"; ObjectID = "30"; */
"REPLACE" = "REPLACE";

/* Class = "NSMenuItem"; title = "UPDATE"; ObjectID = "31"; */
"UPDATE" = "UPDATE";

/* Class = "NSTextFieldCell"; title = "Import Method:"; ObjectID = "34"; */
"Import Method:" = "Import Method:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "36"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "x of y records"; ObjectID = "37"; */
"x of y records" = "x of y records";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "40"; */
"Cancel" = "Cancel";

/* Class = "NSButtonCell"; title = "Import"; ObjectID = "41"; */
"Import" = "Import";

/* Class = "NSTableColumn"; headerCell.title = "CSV Fields"; ObjectID = "47"; */
"CSV Fields" = "CSV Fields";

/* Class = "NSTableColumn"; headerCell.title = "Table Target Fields"; ObjectID = "48"; */
"Table Target Fields" = "Table Target Fields";

/* Class = "NSTextFieldCell"; title = "CSV Import Field Mapping"; ObjectID = "57"; */
"CSV Import Field Mapping" = "CSV Import Field Mapping";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "90"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Pop Up"; ObjectID = "91"; */
"Pop Up" = "Pop Up";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "96"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Pop Up"; ObjectID = "97"; */
"Pop Up" = "Pop Up";

/* Class = "NSButtonCell"; title = "First line contains field names"; ObjectID = "112"; */
"First line contains field names" = "First line contains field names";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "133"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Matching names"; ObjectID = "134"; */
"Matching names" = "Matching names";

/* Class = "NSMenuItem"; title = "File order"; ObjectID = "135"; */
"File order" = "File order";

/* Class = "NSTextFieldCell"; title = "Align field names by:"; ObjectID = "138"; */
"Align field names by:" = "Align field names by:";

/* Class = "NSButton"; ibShadowedToolTip = "Advanced settings for import methods (⌥⌘A)"; ObjectID = "139"; */
"Advanced settings for import methods (⌥⌘A)" = "Advanced settings for import methods (⌥⌘A)";

/* Class = "NSMenuItem"; title = "Reversed file order"; ObjectID = "141"; */
"Reversed file order" = "Reversed file order";

/* Class = "NSButton"; ibShadowedToolTip = "Go back to file chooser (⇧⌥⌘←)"; ObjectID = "157"; */
"Go back to file chooser (⇧⌥⌘←)" = "Go back to file chooser (⇧⌥⌘←)";

/* Class = "NSButtonCell"; title = "Go Back"; ObjectID = "158"; */
"Go Back" = "Go Back";

/* Class = "NSWindow"; title = "Window"; ObjectID = "160"; */
"Window" = "Window";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "170"; */
"Text Cell" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Add new value (⌥⌘A)"; ObjectID = "171"; */
"Add new value (⌥⌘A)" = "Add new value (⌥⌘A)";

/* Class = "NSButton"; ibShadowedToolTip = "Remove selected value (⌘⌫)"; ObjectID = "173"; */
"Remove selected value (⌘⌫)" = "Remove selected value (⌘⌫)";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "176"; */
"OK" = "OK";

/* Class = "NSTableColumn"; headerCell.title = "Global Source Values or SQL Expressions"; ObjectID = "190"; */
"Global Source Values or SQL Expressions" = "Global Source Values or SQL Expressions";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "191"; */
"Text Cell" = "Text Cell";

/* Class = "NSButton"; ibShadowedToolTip = "Use current selected value after saving as source for selected mapping pair (⌥⌘L)"; ObjectID = "221"; */
"Use current selected value after saving as source for selected mapping pair (⌥⌘L)" = "Use current selected value after saving as source for selected mapping pair (⌥⌘L)";

/* Class = "NSButtonCell"; title = "Use last edited value"; ObjectID = "222"; */
"Use last edited value" = "Use last edited value";

/* Class = "NSMenuItem"; title = "Custom order"; ObjectID = "224"; */
"Custom order" = "Custom order";

/* Class = "NSButton"; ibShadowedToolTip = "All rows which doesn't match the WHERE clause in the UPDATE statement will be inserted via INSERT INTO…"; ObjectID = "257"; */
"All rows which doesn't match the WHERE clause in the UPDATE statement will be inserted via INSERT INTO…" = "All rows which doesn't match the WHERE clause in the UPDATE statement will be inserted via INSERT INTO…";

/* Class = "NSButtonCell"; title = "Insert remaining rows"; ObjectID = "258"; */
"Insert remaining rows" = "Insert remaining rows";

/* Class = "NSButtonCell"; title = "HIGH_PRIORITY"; ObjectID = "301"; */
"HIGH_PRIORITY" = "HIGH_PRIORITY";

/* Class = "NSButtonCell"; title = "LOW_PRIORITY"; ObjectID = "302"; */
"LOW_PRIORITY" = "LOW_PRIORITY";

/* Class = "NSButtonCell"; title = "ON DUPLICATE KEY UPDATE:"; ObjectID = "306"; */
"ON DUPLICATE KEY UPDATE:" = "ON DUPLICATE KEY UPDATE:";

/* Class = "NSButtonCell"; title = "DELAYED"; ObjectID = "307"; */
"DELAYED" = "DELAYED";

/* Class = "NSButtonCell"; title = "IGNORE"; ObjectID = "308"; */
"IGNORE" = "IGNORE";

/* Class = "NSButtonCell"; title = "DELAYED"; ObjectID = "321"; */
"DELAYED" = "DELAYED";

/* Class = "NSButtonCell"; title = "LOW_PRIORITY"; ObjectID = "327"; */
"LOW_PRIORITY" = "LOW_PRIORITY";

/* Class = "NSButtonCell"; title = "IGNORE"; ObjectID = "339"; */
"IGNORE" = "IGNORE";

/* Class = "NSButtonCell"; title = "LOW_PRIORITY"; ObjectID = "346"; */
"LOW_PRIORITY" = "LOW_PRIORITY";

/* Class = "NSBox"; title = "Box"; ObjectID = "371"; */
"Box" = "Box";

/* Class = "NSButtonCell"; title = "Advanced"; ObjectID = "393"; */
"Advanced" = "Advanced";

/* Class = "NSButton"; ibShadowedToolTip = "Do not import existing rows identified by the PRIMARY KEY"; ObjectID = "396"; */
"Do not import existing rows identified by the PRIMARY KEY" = "Do not import existing rows identified by the PRIMARY KEY";

/* Class = "NSButtonCell"; title = "Skip existing rows"; ObjectID = "397"; */
"Skip existing rows" = "Skip existing rows";

/* Class = "NSTableColumn"; headerCell.title = "SQL"; ObjectID = "400"; */
"SQL" = "SQL";

/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "406"; */
"Name:" = "Name:";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "417"; */
"Text" = "Text";

/* Class = "NSMenuItem"; title = "Add Column to Target Table…"; ObjectID = "423"; */
"Add Column to Target Table…" = "Add Column to Target Table…";

/* Class = "NSMenuItem"; title = "Set all Field Types to:"; ObjectID = "424"; */
"Set all Field Types to:" = "Set all Field Types to:";

/* Class = "NSButton"; ibShadowedToolTip = "Manage table details (⌘I)"; ObjectID = "433"; */
"Manage table details (⌘I)" = "Manage table details (⌘I)";

/* Class = "NSButtonCell"; title = "SetAllTypeTo_Dummy_Button"; ObjectID = "437"; */
"SetAllTypeTo_Dummy_Button" = "SetAllTypeTo_Dummy_Button";

/* Class = "NSButton"; ibShadowedToolTip = "Import into a new TABLE (⇧⌘N)"; ObjectID = "439"; */
"Import into a new TABLE (⇧⌘N)" = "Import into a new TABLE (⇧⌘N)";

/* Class = "NSButtonCell"; title = "New"; ObjectID = "440"; */
"New" = "New";

/* Class = "NSWindow"; title = "New Table"; ObjectID = "457"; */
"New Table" = "New Table";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "470"; */
"OtherViews" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Table Encoding:"; ObjectID = "471"; */
"Table Encoding:" = "Table Encoding:";

/* Class = "NSTextFieldCell"; title = "Table Type:"; ObjectID = "472"; */
"Table Type:" = "Table Type:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "474"; */
"OtherViews" = "OtherViews";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "475"; */
"OK" = "OK";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "486"; */
"Cancel" = "Cancel";

/* Class = "NSMenuItem"; title = "Edit Field Type for Column:"; ObjectID = "488"; */
"Edit Field Type for Column:" = "Edit Field Type for Column:";

/* Class = "NSMenuItem"; title = "Remove New Column:"; ObjectID = "491"; */
"Remove New Column:" = "Remove New Column:";

/* Class = "NSButtonCell"; title = "AddNewColumn_Dummy_Button"; ObjectID = "494"; */
"AddNewColumn_Dummy_Button" = "AddNewColumn_Dummy_Button";

/* Class = "NSButtonCell"; title = "RemoveNewColumn_Dummy_Button"; ObjectID = "498"; */
"RemoveNewColumn_Dummy_Button" = "RemoveNewColumn_Dummy_Button";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Insert NULL or CSV column placeholders (⌥⌘I)"; ObjectID = "506"; */
"Insert NULL or CSV column placeholders (⌥⌘I)" = "Insert NULL or CSV column placeholders (⌥⌘I)";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "508"; */
"OtherViews" = "OtherViews";

/* Class = "NSMenuItem"; title = "Insert"; ObjectID = "509"; */
"Insert" = "Insert";

/* Class = "NSMenuItem"; ibShadowedToolTip = "Insert NULL value into currently selected row"; ObjectID = "510"; */
"Insert NULL value into currently selected row" = "Insert NULL value into currently selected row";

/* Class = "NSMenuItem"; title = "NULL"; ObjectID = "510"; */
"NULL" = "NULL";

/* Class = "NSMenuItem"; title = "Recent"; ObjectID = "515"; */
"Recent" = "Recent";

/* Class = "NSMenu"; title = "Recent"; ObjectID = "516"; */
"Recent" = "Recent";

/* Class = "NSTextFieldCell"; title = "Text"; ObjectID = "1SY-mK-knt"; */
"Text" = "Text";

